New Firmware needed for M3Simply

Discussion in 'M3 Adapter' started by jordyhierck, Jun 27, 2008.

  1. jordyhierck
    OP

    jordyhierck Newbie

    Newcomer
    4
    0
    Apr 24, 2008
    Netherlands
    I've got 2 roms that won't work, they give an error saying:
    'WARNING!
    The save data could not be accessed. Please turn the power OFF and reinsert the DS Card'
    This are the 2 roms this problem deals with:
    - Etrian Oddyssey 2 - Heroes of Lagaard (USA)
    - Summon Night - Twin Age (USA)

    Thanks in advance!
    ~Jordy
     
  2. Chrono_Tata

    Chrono_Tata GBAtemp Advanced Fan

    Member
    851
    0
    Jan 26, 2008
    Thailand
    Well, since the Simply an R4 clone, and all the Simply updates are just redressed R4 updates, it's the R4 team you want to bug for an update, not the M3 team.
     
  3. R2DJ

    R2DJ GBAtemp Advanced Maniac

    Member
    1,900
    15
    Jan 30, 2008
    London
    Either wait for an update OR get a new flash card.

    I say option #2.
     
  4. dsrules

    dsrules GBAtemp Psycho!

    Member
    3,658
    508
    Sep 20, 2005
    so, just use the new R4 firmware on M3 Simply to slove those problems?
     
  5. Toni Plutonij

    Toni Plutonij *has TrolleyDave & tiny p1ngy on moderating shelf!

    Former Staff
    8,153
    315
    Dec 22, 2007
    Croatia
    Depths of Nuclear powerplant
    The firmwares aren't just as interchangeable...You have to hack a flashcart to use the other cart firmware, or you'd have to hack the firmware..
    And after all that said, I don't think that last version of R4 firmware can play those games, I don't think the firmware got any updates lately (I could be wrong though..)
     
  6. bfoos

    bfoos GBAtemp Fan

    Member
    328
    3
    Dec 5, 2006
    United States
    Upstate, NY
    No. There is no "new" R4 firmware. When the R4 team releases a new firmware, the M3 team will in turn release the Simply version.
     
  7. jordyhierck
    OP

    jordyhierck Newbie

    Newcomer
    4
    0
    Apr 24, 2008
    Netherlands
    Well okay,
    thanks for your help! [​IMG]
    Guess i'll just have to wait, not going to buy a new flashcard, I'm actually pretty happy with my simply ^^
    ~Jordy
     
  8. Toni Plutonij

    Toni Plutonij *has TrolleyDave & tiny p1ngy on moderating shelf!

    Former Staff
    8,153
    315
    Dec 22, 2007
    Croatia
    Depths of Nuclear powerplant
    Well, it's all you can do actually....Wait...
    But I would suggest you to get a new cart (but keep the Simply, that's what I have done, my Girlfriend is using it now), as it's not so likely that any more updates will be released, and you'll be unable to play newer/recent released games....
     
  9. jordyhierck
    OP

    jordyhierck Newbie

    Newcomer
    4
    0
    Apr 24, 2008
    Netherlands
    Why won't they release no new firmware?
    That would be totally crappy.. Can't understand that.
    But, if they aren't going to release new firmware, which flashcard would you suggest to get new?
    Bit offtopic, but oh well ^^
    ~Jordy